Subject: RE: Other MOOs?

From: [email-masked] (A VAX's nightmare)
Date: Sun, 30 May 1993 19:13:30 -0700

> few there really are.  Consulting the MUDlist, there are only 9 listed,
> 2 of which are apparently not open? (InterMOO, and Playshouse), two that 
> are not reachable (Dimensions and GodNet), and one which might as well 
> not be a MOO (ZenMOO - whose sick idea is this?) :)  Ok, yes I'm a code 

I am not sure exactly how this ended up on the MUD list as no one was told
to post it but "InterMOO" is apparently "InterstellarMOO" (That was the common
abbreviation we used.) which has been unreachable since December and, to my
knowledge, no longer exists. I know the Arch/sysmgr personaly and am pretty
sure that the database has been deleted. As a side note, the reason it times
out is that the host has a new IP address. Anyhow, just FYI.

-Wayne/Sadric@LambdaMOO